Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1565776 - Change VMware console api detection from vCenter to ESXi Host
Summary: Change VMware console api detection from vCenter to ESXi Host
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.5
Assignee: Brian McLaughlin
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1535167
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 18:39 UTC by Satoe Imaishi
Modified: 2021-06-10 15:45 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1535167
Environment:
Last Closed: 2018-06-20 16:02:46 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 CFME Bot 2018-04-11 20:31:07 UTC
New commits detected on ManageIQ/manageiq/euwe:

https://github.com/ManageIQ/manageiq/commit/86daadd15eba05abb83953d92d2162f76b17867b
commit 86daadd15eba05abb83953d92d2162f76b17867b
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Tue Apr 10 15:17:10 2018 -0400
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Tue Apr 10 15:17:10 2018 -0400

    Make VMware consoles look at the Host API version instead of the vCenter API version

    https://bugzilla.redhat.com/show_bug.cgi?id=1565776

 app/helpers/application_helper/toolbar_builder.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)


https://github.com/ManageIQ/manageiq/commit/c51d48256ffa32c1c1a1a01afc0033c57bb287b1
commit c51d48256ffa32c1c1a1a01afc0033c57bb287b1
Author:     Brian McLaughlin <bmclaugh@redhat.com>
AuthorDate: Tue Apr 10 21:11:25 2018 -0400
Commit:     Brian McLaughlin <bmclaugh@redhat.com>
CommitDate: Tue Apr 10 21:11:25 2018 -0400

    Fix broken spec test

    https://bugzilla.redhat.com/show_bug.cgi?id=1565776

 spec/helpers/application_helper/toolbar_builder_spec.rb | 6 +-
 1 file changed, 3 insertions(+), 3 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.